Skip to main content
GET
C#

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string
必須

Unique identifier for the event stream.

Required string length: 26

クエリパラメータ

statuses
string

Comma-separated list of statuses by which to filter

event_types
string

Comma-separated list of event types by which to filter

date_from
string

An RFC-3339 date-time for redelivery start, inclusive. Does not allow sub-second precision.

Maximum string length: 20
date_to
string

An RFC-3339 date-time for redelivery end, exclusive. Does not allow sub-second precision.

Maximum string length: 20
from
string

Optional Id from which to start selection.

take
integer

Number of results per page. Defaults to 50.

必須範囲: 1 <= x <= 100

レスポンス

Event stream deliveries successfully retrieved.

deliveries
object[]
必須

List of event stream deliveries

next
string

The cursor to be used as the "from" query parameter for the next page of results.